Subject: RE: [seamoby] Author List on CT Requirements Doc

From: "Gary Kenward" <[email-masked]>
Date: Fri, 16 Nov 2001 18:46:50 -0500

Since I put those author's on the list, I guess I would have
to say that I did so believing that each one contributed to
the draft. This was in compliance to the guidelines for wg
drafts as I understood them at the time.

For what it's worth.

Gary

> -----Original Message-----
> From: James Kempf [mailto:[email-masked]]
> Sent: November 16, 2001 12:52
> To: Pat Calhoun
> Cc: seamoby
> Subject: Re: [seamoby] Author List on CT Requirements Doc
> 
> 
> Pat,
> 
> OK, so I still have the question if all of the authors on the
> current document have contributed text, or have any
> just contributed to the discussion? I don't believe
> that any are just on for political reasons.
> 
> Those that have contributed to the discussion should
> go into the acknowledgements section, and those
> that have contributed text should go on the author
> list. Right?
> 
>         jak
> 
> ----- Original Message -----
> From: "Pat Calhoun" <[email-masked]>
> To: "James Kempf" <[email-masked]>
> Cc: <[email-masked]>
> Sent: Friday, November 16, 2001 10:19 AM
> Subject: Re: [seamoby] Author List on CT Requirements Doc
> 
> 
> > yes, I have a comment. The IESG's position is that folks that
> participate
> > in providing large sections of text are in fact co-authors. However,
> people
> > that just participate in discussions are not. However, what the IESG
> REALLY
> > doesn't like is having authors on a document to show that a 
> particular
> company
> > is backing a proposal. So adding authors purely for 
> political reasons
> is a no-no.
> >
> > Fortunately, that doesn't apply to any of our documents.
> >
> > PatC
> > On Fri, Nov 16, 2001 at 09:14:56AM -0800, James Kempf wrote:
> > > Folks,
> > >
> > > The IESG is trying to cut down on long author lists, unless the
> authors
> > > contributed substantial text to the document. In view
> > > of the fact that Gary has done practically all of the 
> writing on the
> CT
> > > Requirements document, I would like to suggest that
> > > the author list include his name as editor, and that the 
> rest of the
> > > contributors be listed in the acknowledgements section.
> > > Note that there is no dishonor in being listed in the
> acknowledgements
> > > section, if it is a vaild reflection of who was primarily
> responsible
> > > for the wordsmithing and work on the body of the document.
> > >
> > > Comments?
> > >
> > >                 jak
> > >
> >
> 
>